Imports EgtBEAMWALL.Core

Public Class InputsPageVM

#Region "FIELDS & PROPERTIES"

   Private m_InputVariableListVM As VariablesListVM
   Public Property InputVariableListVM As VariablesListVM
      Get
         Return m_InputVariableListVM
      End Get
      Set(value As VariablesListVM)
         m_InputVariableListVM = value
      End Set
   End Property

#End Region    ' FIELDS & PROPERTIES

#Region "Messages"

#End Region    ' Messages

#Region "Constructor"

   Sub New()
      '' imposto riferimento in Map
      'Map.SetRefInputsPageVM(Me)
      m_InputVariableListVM = New VariablesListVM(S_INPUTVARIABLES)
   End Sub

#End Region ' Constructor

#Region "Methods"

#End Region ' Methods

End Class